antora:
  extensions:
  - ./print-node-options-extension.js
site:
  title: Sample
  start_page: test::index.adoc
content:
  sources:
  - url: ./../../..
    branches: HEAD
    start_path: src/it/environment-variables
ui:
  bundle:
    url: https://github.com/asciidoctor/docs.asciidoctor.org-ui/releases/download/prod-latest/ui-bundle.zip
runtime:
  log:
    failure_level: warn
